@charset "utf-8";
/* CSS Document */

article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {
	display:block;
}
mark, rp, rt, ruby, summary, time {
	display:inline;
}

body{
	margin:0;
	padding:0;
	width:100%;
	max-width:1440px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#333;
	background:url(../images/bgPic.jpg);
}

p{
	margin:0 0 3%;
	padding:0;
}

ul, ol, dl{
	margin:0;
	padding:0;
	list-style-type:none;
}

a{
	color:#0064ac;
	text-decoration:none;
	outline:none;
}

a:hover, a.active{
	text-decoration:underline;
}

#main, .main{
	margin:0 auto;
	width:1000px;
	/*height:853px;*/
	overflow:hidden;
}

footer .main{
	margin:0 auto;
	width:900px;
	overflow:hidden;
}

header{
	/*height:170px;*/
	overflow:hidden;
}

nav{
	margin:4% auto;
	width:100%;
	text-align:center;
	overflow:hidden;
}

nav li{
	margin:0 2.3333%;
	/*width:25%;*/
	font-family:'Oswald', Impact, Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	text-transform:uppercase;
	list-style-type:none;
	display:inline-block;
}

nav li a{
	padding:5px 12.5% 7px;
	width:100%;
	color:#333;
	background:none;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	-khmtl-border-radius:8px;
	-o-border-radius:8px;
	position:relative;
	behavior:url(js/PIE.htc);
	display:block;
}

nav li a:hover, nav li a.active{
	background:#0C00A9;
	color:#fff;
}

.logo{
	margin:0 auto;
	width:100%;
	height:auto;
	max-width:729px;
	max-height:91px;
	display:block;
}

section{
	margin:4% auto;
}
#content{
	margin:0 auto;
	padding:3%;
	width:90%;
	height:523px;
	background:url(../images/aside-bg.jpg);
	border:1px solid #ccc;
	box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
}

footer{
	padding:1%;
	/*height:100px;*/
	background:#000;
	border-top: 4px solid #999;
	text-align:center;
	overflow:hidden;
}
/*************** OTHER CSS begins ***************/
.fleft
{
    float: left;
}
.fright
{
    float: right;
}
.fnone
{
    float:none;
}
.left_img, .figure_left
{
    margin: 0 25px 8px 0;
    float: left;
    clear: both;
}

.right_img, .figure_right
{
    margin: 0 0 8px 25px;
    float: right;
    clear: both;
}

.alignleft
{
    text-align: left;
}
.aligncenter
{
    text-align: center;
}
.alignright
{
    text-align: right;
}

.full-col, .full_row, label, .tree_row
{
    width: 100%;
    display: block;
    overflow: hidden;
}

h1, h2, h3, h4, h5, h6
{
    margin: 0 0% 1% 0;
    padding: 0 0 1%; 
    color:#0C00A9;
    text-transform:uppercase;
	border-bottom:1px solid #ccc;
}

h1 span, h2 span, h3 span, h4 span, h5 span, h6 span
{
    color:#6ea4e1;
}

h1
{
    font-size: 78px;
}
h2
{
    font-size: 60px;
}
h3
{
    font-size: 30px;
}
h4
{
    font-size: 24px;
}
h5
{
    font-size: 20px;
}
h6
{
    font-size: 16px;
}

.margin-bottom_15
{
    margin-bottom: 15px !important;
}

.margin-bottom_8
{
    margin-bottom: 8px !important;
}

.position-relative
{
    position: relative !important;
}
.position-absolute
{
    position: absolute !important;
}
.bold-font
{
    font-weight: bold;
}
.italic-font
{
    font-style: italic;
}
.uline-font
{
    text-decoration: underline;
}

.img_border
{
    border: 4px solid #0C00A9;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
}

.img_border:hover
{
    border-color: #0064ac;
}

.display_block
{
    display: block;
}

.inline-block
{
    display: inline-block;
}

.lo_links
{
    margin: 10px 0;
    width: 100%;
    font-size: 10.5px;
    color: #fff;
    overflow: hidden;
}

.lo_links.footer_links a
{
    margin: 0 10px;
}

.lo_links a
{
    color: #fff;
    text-decoration: none;
}

.lo_links a:hover, .lo_links a.active
{
    text-decoration: underline;
}

ul.disc_list
{
    margin: 0;
    padding: 0;
}

.disc_list li
{
    margin: 0 0 8px 15px;
    padding: 0;
    list-style-type: none;
    list-style-image: url(../images/circ-list.png);
}

.disc_list li ul li
{
    margin-bottom: 0px;
}

/*.disc_list ul{
    margin:0;
    padding:0;
}

.disc_list li span
{
    margin:0 0 5px;
    display:block;
}

.disc_list li span > span
{
    display:inline-block;
}*/

ul.faq_list
{
    margin: 0;
    padding: 0;
}

.faq_list li
{
    margin: 0 0 8px 15px;
    padding: 0;
    list-style-type: none;
    list-style-image: url(../images/circ-list.png);
}

.faq_list li span:first-child
{
    margin:0 0 5px;
    color:#DCE9EF;
    font-weight:bold;
    display:block;
}

.faq_list li span > span
{
    display:inline-block;
}

.faq_list li ul li
{
    margin-bottom:8px!important;
}

.field_row
{
    margin: 0 0 5px;
    width: 100%;
    display: block;
    overflow: hidden;
}

.hor_split
{
    margin: 15px auto;
    height: 1px;
    background:#0064ac;
}

.min-height400
{
    min-height: 380px;
}

.clear-none
{
    clear: none;
}
.auto-margin
{
    margin: 0 auto;
    display: block;
}
.no-margin
{
    margin: 0!important;
}
.no-border
{
    border: 0;
}
.white-font
{
    color: #ffffff !important;
}
.o-font
{
    color: #ff5112!important;
}
.grey-font
{

    color:#222!important;
}
.black-font
{
    color:#000!important;
}
.red-font
{
    color:#0064ac!important;
}

.red-font1
{
    color:#f00!important;
}
.beige-font
{
    color:#fddb9e!important;
}
.green-font
{
    color:#DCE9EF!important;
}
.green-font1
{
    color:#009900!important;
}
.y-font
{
    color:#0064ac!important;
}
.uppercase
{
    text-transform:uppercase;
}

.height_133
{

    height: 133px;
    overflow: hidden;
}

.height_73
{
    height: 73px;
    overflow: hidden;
}

.font_16
{
    font-size:16px;
}

.two-cols
{
    width:44.5%;
    float:left;
}

.two-cols.rmargin
{
    margin:0 5% 0 0;
    padding:0 5% 0 0;
    border-right:1px dotted #999;
}

.two-cols img
{
    margin: 0 auto 15px;
    width:100%;
    height:auto;
    max-width: 260px;
    max-height: 175px;
    border:4px solid #0C00A9;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
    display: block;
    position:relative;
}

.three-cols
{
    margin: 0 2%;
    width: 29%;
    position:relative;
    float: left;
}

.three-cols.lr_margin
{
    
}

.three-cols img
{
    margin: 0 auto 15px;
    width:100%;
    height:auto;
    max-width: 260px;
    max-height: 175px;
    border:4px solid #0C00A9;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
    display: block;
    position:relative;
}

.three-cols img:hover
{
    border-color:#0064ac;
}

.three-cols img + span
{
    display:block;
}

/*.three-cols img + em
{
    margin:0 auto;
    width:100%;
    height:210px;
    background:url(../images/magnify-alt.png) no-repeat center center;
    display:none;
    position:absolute;
    top:0;
    left:0;
}

.three-cols:hover img + em
{
    background:url(../images/magnify-alt.png) no-repeat center center;
    display:block;
}*/

.three-cols a + span
{
    height:45px;
    display:block;
    overflow:hidden;
}


.four-cols
{
    margin: 0 0.5%;
    padding:0 0.5%;
    width: 23%;
    float: left;
    position:relative;
}

.four-cols.rmargin
{
    margin: 0 0.5%;
    padding:0 0.5%;
}

.four-cols img
{
    margin: 0 auto 2%;
    width:100%;
    height:auto;
    max-width: 210px;
    max-height: 140px;
    border:4px solid #0C00A9;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
    display: block;
}

.four-cols img:hover
{
    border-color:#0064ac;
}

/*.four-cols img + em
{
    margin:0 auto;
    width:100%;
    height:210px;
    background:url(../images/magnify-alt.png) no-repeat center center;
    display:none;
    position:absolute;
    top:0;
    left:0;
}

.four-cols:hover img + em
{
    background:url(../images/magnify-alt.png) no-repeat center center;
    display:block;
}*/

.four-cols a + span
{
    height:45px;
    display:block;
    overflow:hidden;
}

.four-cols span
{
    margin:0 0 2%;
    display:block;
}

.four-cols span:first-of-type
{
    font-weight:bold;
    color:#006600;
}


.five-cols
{
    margin: 0 0.5%;
    padding:0 0.5%;
    width: 18%;
    float: left;
    position:relative;
}

.five-cols.rmargin
{
    margin: 0 0.5%;
    padding:0 0.5%;
}

.five-cols img
{
    margin: 0 auto;
    width:100%;
    height:auto;
    max-width: 173px;
    max-height: 118px;
    border:4px solid #0C00A9;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
    display: block;
}

.five-cols img:hover
{
    border-color:#0064ac;
}

/*.four-cols img + em
{
    margin:0 auto;
    width:100%;
    height:210px;
    background:url(../images/magnify-alt.png) no-repeat center center;
    display:none;

    position:absolute;
    top:0;
    left:0;
}

.four-cols:hover img + em
{
    background:url(../images/magnify-alt.png) no-repeat center center;
    display:block;
}*/

.five-cols a + span
{
    height:45px;
    display:block;
    overflow:hidden;
}

.ctwo-cols
{
    width:44.5%;
    float:left;
}

.ctwo-cols.rmargin
{
    margin:0 5% 0 0;
    padding:0 5% 0 0;
    border-right:1px dotted #999;
}

.contact-col
{
    width: 30.8%;
    float: left;
}

.contact-col.lr_margin
{
    margin: 0 15px;
    padding: 0 15px;
    border-left: 1px dashed #0C00A9;
    border-right: 1px dashed #0C00A9;
}

.contact-col img
{
    width:100%;
    height:auto;
    max-width:242px;
    max-height:109px;
}

#ContactForm
{
    width: 100%;
}

#ContactForm input[type="text"]
{
    margin: 0;
    padding: 4px;
    width: 100%;
    height: 28px;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000;
    background-color: #ffffff;
    border: 1px solid #0064ac;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
    display: block;
}

#ContactForm textarea
{
    margin: 0;
    padding: 4px;
    width: 100%;
    height: 150px;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000;
    background-color: #ffffff;
    border: 1px solid #0064ac;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
    display: block;
    overflow: auto;
    resize: none;
    float:none;
}

#ContactForm input[type="text"]:hover, #ContactForm textarea:hover, #ContactForm input[type="text"]:focus, #ContactForm textarea:focus
{
    border: 1px solid #0C00A9;
    outline: none;
}

#ContactForm input[type="submit"], #ContactForm input[type="reset"]
{
    margin: 0 0 0 20px;
    padding: 2px;
    width: 80px;
    height: 28px;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #fff;
    background-color: #0064ac;
    border: 0px solid #0064ac;
    display: inline-block;
    outline: 0;
    cursor: pointer; /*float:right;*/
}


#ContactForm input[type="submit"]:hover, #ContactForm input[type="reset"]:hover
{
    background-color: #0C00A9;
    border: 0px solid #0C00A9;
    color:#fff;
}

span.contact_label
{
    margin: 0 5px 0 0;
    padding-right: 5px;
    width: 15%;
    display:inline-block;
    float: left;
}

img.captcha
{
    margin: 0 15px 0 0;
    width: 91px;
    height: 26px;
    border: 1px solid #999;
    float: left;
}

#ContactForm input[type="text"].txtCaptcha
{
    margin: 0 0 5px;
    width: 49%;
    /*float: left;*/
}

#ContactForm input[type="text"].captcha
{
    margin-right:2%;
    width:138px;
}

.map
{
    width: 100%;
    height: 330px;
    overflow: hidden;
    border: 0;
    margin: 0;
    padding: 0.5%;
    background:#fff;
    border:2px solid #0C00A9;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
}

a.more-btn
{
    padding:2% 1.5%;
    width:32%;
    background:#000;
    color:#fff;
    font-size:11px;
	text-align:center;
    text-decoration:none;
    display:inline-block;
	box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
}

a.more-btn:hover
{
    color:#fff;
    text-decoration:underline;
}

.inner_padding-8
{
    padding:8px;
}

.inner_padding-15
{
    padding:15px;
}

.inner_padding-25
{
    padding:25px;
}

.three-cols img + span
{
    display:block;
}

.padding_top-lo-25
{
    padding:25px 0;
	overflow:hidden;
}

.padding_top-lo-2-cent{
	padding:3%;
	overflow:hidden;
}

.single_border
{
    padding:1px;
    border:1px solid #ccc;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
}

.contactImg
{
    margin:0 auto;
    width:100%;
    height:auto;
    max-width:242px;
    max-height:109px;
    display:block;
}

.slicknav_menu, #menu
{
    display:none;
}
/*************** BACK TO TOP - JQUERY CLASS begins ***************/
#toTop {
    background: none repeat scroll 0 0 #0064ac;
    border: 1px solid #0064ac;
    bottom: 10px;
    color: #fff;
    cursor: pointer;
    display: none;
    font-family: Georgia;
    font-size: 11px;
    margin-bottom: 35px;
    padding: 5px;
    position: fixed;
    z-index:5!important;
    right: 10px;
    text-align: center;
    width: 80px;
}
/*************** BACK TO TOP - JQUERY CLASS ends ***************/
#thisdiv
{
    padding:0 2% 0 0;
    width:98%;
    height:405px;
}

/* Circular Content Carousel Style */
.ca-container{
	position:relative;
	margin:0;
	width:100%;
	height:415px;   /*height:450px;*/
}
.ca-wrapper{
	width:100%;
	height:100%;
	position:relative;
}
.ca-item{
	position:relative;
	float:left;
	width:33%;
	height:100%;
	text-align:center;
}
.ca-more{
	position: absolute;
	bottom: 10px;
	right:0px;
	padding:4px 15px;
	font-weight:bold;
	background: #ccbda2;
	text-align:center;
	color: white;
	font-family: "Georgia","Times New Roman",serif;
	font-style:italic;
	text-shadow:1px 1px 1px #897c63;
}
.ca-close{
	position:absolute;
	top:10px;
	right:10px;
	background:#fff url(../images/cross.png) no-repeat center center;
	width:27px;
	height:27px;
	text-indent:-9000px;
	outline:none;
	-moz-box-shadow:1px 1px 2px rgba(0,0,0,0.2);
	-webkit-box-shadow:1px 1px 2px rgba(0,0,0,0.2);
	box-shadow:1px 1px 2px rgba(0,0,0,0.2);
	opacity:0.7;
}
.ca-close:hover{
	opacity:1.0;
}
.ca-item-main{
	/*padding:20px;*/
	position:absolute;
	top:5px;
	left:5px;
	right:5px;
	bottom:5px;
	background:#fff;
	overflow:hidden;
	border:1px solid #ccc;
	box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
	/*-moz-box-shadow:1px 1px 2px rgba(0,0,0,0.2);
	-webkit-box-shadow:1px 1px 2px rgba(0,0,0,0.2);
	box-shadow:1px 1px 2px rgba(0,0,0,0.2);*/
}
.ca-item-main img
{
    width:100%;
    height:auto;
    max-width:267px;
    max-height:407px;
}
.ca-icon{
	width:233px;
	height:189px;
	position:relative;
	margin:0 auto;
	background:transparent url(../images/animal1.png) no-repeat center center;
}
.ca-item-2 .ca-icon{
	background-image:url(../images/animal2.png);
}
.ca-item-3 .ca-icon{
	background-image:url(../images/animal3.png);
}
.ca-item-4 .ca-icon{
	background-image:url(../images/animal4.png);
}
.ca-item-5 .ca-icon{
	background-image:url(../images/animal5.png);
}
.ca-item-6 .ca-icon{
	background-image:url(../images/animal6.png);
}
.ca-item-7 .ca-icon{
	background-image:url(../images/animal7.png);
}
.ca-item-8 .ca-icon{
	background-image:url(../images/animal8.png);
}
.ca-item h3{
	font-family: 'Coustard', sans-serif;
	text-transform:uppercase;
	font-size:30px;
	color:#000;
	margin-bottom:20px;
	height:85px;
	text-align:center;
	text-shadow: 0px 1px 1px #e4ebe9;
}
.ca-item h4{
	font-family: "Georgia","Times New Roman",serif;
	font-style:italic;
	font-size:12px;
	text-align:left;
	border-left:10px solid #b0ccc6;
	padding-left:10px;
	line-height:24px;
	margin:10px;
	position:relative;
}
.ca-item h4 span{
	text-indent:40px;
	display:block;
}
.ca-item h4  span.ca-quote{
	color:#f4eee3;
	font-size:100px;
	position:absolute;
	top:20px;
	left:0px;
	text-indent:0px;
}
.ca-content-wrapper{
	background:#b0ccc6;
	position:absolute;
	width:0px; /* expands to width of the wrapper minus 1 element */
	height:440px;
	top:5px;
	text-align:left;
	z-index:10000;
	overflow:hidden;
}
.ca-content{
	width:660px;
	overflow:hidden;
}
.ca-content-text{
	font-size: 14px;
	font-style: italic;
	font-family: "Georgia","Times New Roman",serif;
	margin:10px 20px;
	padding:10px 20px;
	line-height:24px;
}
.ca-content-text p{
	padding-bottom:5px;
}
.ca-content h6{
	margin:25px 20px 0px 35px;
	font-size:32px;
	padding-bottom:5px;
	color:#000;
	font-family: 'Coustard', sans-serif;
	color:#60817a;
	border-bottom:2px solid #99bcb4;
	text-shadow: 1px 1px 1px #99BCB4;
}
.ca-content ul{
	margin:20px 35px;
	height:30px;
}
.ca-content ul li{
	float:left;
	margin:0px 2px;
}
.ca-content ul li a{
	color:#fff;
	background:#000;
	padding:3px 6px;
	font-size:14px;
	font-family: "Georgia","Times New Roman",serif;
	font-style:italic;
}
.ca-content ul li a:hover{
	background:#fff;
	color:#000;
	text-shadow:none;
}
.ca-nav span{
	width:25px;
	height:38px;
	background:transparent url(../images/arrows.png) no-repeat top left;
	position:absolute;
	top:50%;
	margin-top:-19px;
	left:0px;
	text-indent:-9000px;
	opacity:0.7;
	cursor:pointer;
	z-index:100;
}
.ca-nav span.ca-nav-next{
	background-position:top right;
	left:auto;
	right:0px;
}
.ca-nav span:hover{
	opacity:1.0;
}

ul.roundabout-holder
{
    margin:0 auto;
    width: 100%;
	height:auto;
	max-width:620px;
	max-height:476px;
	position:relative;
	top:50%;
}

.roundabout-holder li
{
    width:100%!important;
     /*height:320px!important;*/
     overflow:hidden;
}

.roundabout-holder li img {
	width: 100%;
	height:auto;
	max-width:620px;
	max-height:476px;
	border:1px solid #ccc;
	box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
}

.roundabout-holder li.roundabout-in-focus {
	cursor: default;
}

a img
{
    border:0;
}